﻿.divGallery
{
    float: left;
    display: inline;
    text-align: center;
    width: 145px;
    height: 83px;
    margin: 3px 3px 3px 3px;
      border: 2px solid #F8F8F8;

}
.divGalleryImage
{
    height: 67px;
  
    vertical-align: middle;
    text-align: center;
}

.divGalleryCaption
{
    overflow: hidden;
    text-align: center;
    width: 145px;
    height: 16px;
    background-color:#F8F8F8;
}
.picGallery
{
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 2px;
    margin-bottom: 2px;
}
td.shadow-image
{
    background-color: #ffffff;
}
td.shadow-top
{
    height: 16px;
    background-image: url(../images/borders/shadow/top.gif);
}
td.shadow-topRight
{
    width: 16px;
    height: 16px;
    background-image: url(../images/borders/shadow/topRight.gif);
}
td.shadow-right
{
    width: 16px;
    background-image: url(../images/borders/shadow/right.gif);
}
td.shadow-bottomRight
{
    width: 16px;
    height: 16px;
    background-image: url(../images/borders/shadow/bottomRight.gif);
}
td.shadow-bottom
{
    height: 16px;
    background-image: url(../images/borders/shadow/bottom.gif);
}
td.shadow-bottomLeft
{
    width: 16px;
    height: 16px;
    background-image: url(../images/borders/shadow/bottomLeft.gif);
}
td.shadow-left
{
    width: 16px;
    background-image: url(../images/borders/shadow/left.gif);
}
td.shadow-topLeft
{
    width: 16px;
    height: 16px;
    background-image: url(../images/borders/shadow/topLeft.gif);
}
